build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=main.iface
compile.jsps=false
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
j2ee.platform=1.5
j2ee.server.type=Tomcat60
jar.compress=false
javac.classpath=\
    ${libs.jstl.classpath}:\
    ${libs.icefaces-runtime-162.classpath}:\
    ${libs.icefaces-jsf11-runtime-support.classpath}:\
    ${libs.jsf-1-1_02.classpath}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jspcompilation.classpath=${jspc.classpath}:${javac.classpath}
lib.dir=${web.docbase.dir}/WEB-INF/lib
# Property libs.icefaces-jsf11-runtime-support.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.icefaces-jsf11-runtime-support.classpath=../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-beanutils.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-collections.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-digester.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-logging.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/commons-fileupload.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/krysalis-jCharts-1.0.0-alpha-1.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/backport-util-concurrent.jar
# Property libs.icefaces-runtime-162.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.icefaces-runtime-162.classpath=../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/icefaces.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/icefaces-comps.jar
# Property libs.jsf-1-1_02.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.jsf-1-1_02.classpath=../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/jsf-1-1_02/jsf-api.jar;../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/jsf-1-1_02/jsf-impl.jar
# Property libs.jstl.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.jstl.classpath=../../../../Documents and Settings/amccullough/.netbeans/6.0/modules/ext/icefaces/icefaces-1.6.2/jstl.jar
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=\
    ${libs.jsf-1-2_04.classpath}:\
    ${libs.icefaces-jsf12-runtime-support.classpath}:\
    ${libs.jstl.classpath}:\
    ${libs.icefaces-runtime-162.classpath}
war.ear.name=Bug4592Example.war
war.name=Bug4592Example.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
